body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color:#fffaf0;
    background-size: cover;
    line-height: 1;
    /*min-width: 1300px;*/
   /* min-width: 800px; */
}

.num {
    display: none;
}
.paginator {
    line-height: 150%;
}
.paginator > span {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}
.paginator_active {
    color: red;
}
section.flat button {
    color: #fff;
    background-color: #6496c8;
    text-shadow: -1px 1px #417cb8;
    border: none;
}
section.flat button:hover,
section.flat button.hover {
    background-color: #346392;
    text-shadow: -1px 1px #27496d;
}
section.flat button:active,
section.flat button.active {
    background-color: #27496d;
    text-shadow: -1px 1px #193047;
}


    table {
    width: 100%; /* Ширина таблицы */
    border: 4px double black; /* Рамка вокруг таблицы */
    border-collapse: collapse; /* Отображать только одинарные линии */
    }
    th {
    text-align: left; /* Выравнивание по левому краю */
    background: #ccc; /* Цвет фона ячеек */
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 1px solid black; /* Граница вокруг ячеек */
    }

    td {
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 1px solid black; /* Граница вокруг ячеек */
    }


.col-md-4 {
    background-color:#f0ecea;
    width: 100%;
    height: 100%;
    /*margin-top: 40px;*/
    flex: none;
    max-width: none;
    text-align: center;
    align-items: center;
}
dialog {
    background: rgba(240, 236, 234,1);
    width: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.79);
    border-radius: 5px;
    z-index:9999;
}

/*
.open-button {
    position: fixed;
    bottom: 22px;
    right: 26px;
    width: 290px;
 }
*/
.form-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 14px;
}
.form-container {

    max-width: 320px;


}


.buttonss{

    background: -webkit-gradient(linear, left top, left bottom, from(#bdada6), to(#a0897f));
    color: #fff;
    display:block;
    width:170px;
    height: 40px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px;
    margin: 15px auto;
    text-decoration: none;
    border-radius: 3px;
    vertical-align: center;
}


.doc {
    width: 570px;
    height: 100%;
    margin-left: 5%;
    max-width: none;
}

.form-group{
    margin-bottom: 0.5rem;
}

.form-horizontal{
    background-color:#f0ecea;
    border: solid #623b2a;
    min-width: min-content;
    max-width: 80%;
}

.article{
    margin-left: 100px;
}

h1 {
    margin-inline-start: inherit;
    color: #623b2a;
    font-size:32px;
    margin-block-start: 1.8em;
    font-family:Geneva, Arial, Helvetica, sans-serif;
}

h2 {
    color: #623b2a;
    font-size:18px;
    font-family:Geneva, Arial, Helvetica, sans-serif;
    margin-block-start: 0.4em;
    margin-block-end: 0.4em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h3 {
    color: #623b2a;
    font-size:16px;
    font-family:Geneva, Arial, Helvetica, sans-serif;
    margin-block-start: 0.1em;
    margin-block-end: 0.5em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;

}

h4 {
    font-size:15px;
    font-family:Geneva, Arial, Helvetica, sans-serif;
    margin-block-start: 0.1em;
    margin-block-end: 0.1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.userID {
    color: #623b2a;
    font-size:15px;
    font-family:Geneva, Arial, Helvetica, sans-serif;
}


.block-left input {
    font: 110% serif;
    font-family:Geneva, Arial, Helvetica;
    background: #ffffff;
    max-width: 95%;
    width:300px!important;
    height: 30px;
}

.block-right input {
    font: 110% serif;
    font-family:Geneva, Arial, Helvetica;
    background: #ffffff;
    max-width: 95%;
  /* СѓР±СЂР°РЅРѕ РёР·-Р·Р° СЃРїРѕСЃРѕР±Р° РѕРїРѕРІРµС‰РµРЅРёСЏ
  width:300px!important;*/
    height: 30px;
}

.block-right select {
    font: 110% serif;
    font-family:Geneva, Arial, Helvetica;
    background: #ffffff;
    max-width: 40%;
    height: 30px;
}

select {
    font: 110% serif;
    font-family:Geneva, Arial, Helvetica;
    background: #ffffff;
    max-width: 40%;
    height: 30px;
}

label {
    font: 90% serif;
    font-family:Geneva, Arial, Helvetica;
    text-align: center;
    align-items: center;
    font-weight: 700;
    color: #623b2a;
}

a{
    color: #623b2a;
    font: 110% serif;
    font-family:Geneva, Arial, Helvetica;
}

button {
    background: -webkit-gradient(linear, left top, left bottom, from(#bdada6), to(#a0897f));
    color: #fff;
    width:170px;
    height: 112px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px 40px;
    margin: 15px auto;
    text-decoration: none;
    border-radius: 3px;
}

button:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#f3a18f), to(#ed674b));
}

button:active {
    background: #ed674b;
}

a.buttons{
    background: -webkit-gradient(linear, left top, left bottom, from(#bdada6), to(#a0897f));
    color: #fff;
    display:block;
    width:170px;
    height: 40px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 7px 40px;
    text-decoration: none;
    border-radius: 3px;
    vertical-align: center;
}

a.buttons:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#f3a18f), to(#ed674b));
}

a.buttons:active {
    background: #ed674b;
}

a.buttonss{

    background: -webkit-gradient(linear, left top, left bottom, from(#bdada6), to(#a0897f));
    color: #fff;
    display:block;
    width:170px;
    height: 40px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 15px;
    margin: 15px auto;
    text-decoration: none;
    border-radius: 3px;
    vertical-align: center;
}

a.buttonss:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#f3a18f), to(#ed674b));
}

a.buttonss:active {
    background: #ed674b;
}

.navbar{
    background:#f18973;
    height: 60px;
    min-width:500px;
}

.btn-file input[type=file] {
    position: absolute;
    color: #fff!important;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
   background: white;
    cursor: inherit;
    display: block;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

input {
    font: 110% serif;
    font-family:Geneva, Arial, Helvetica;
}

 input[type="text"],
 input[type="tel"],
 input[type="email"],
 input[type="date"],
 input[type="number"],
 input[type="password"]
 {
     padding: 0 10px;
     background: #ffffff;
     border: 1px solid rgba(0,0,0,.11);
 }
.submiterr {
    font: 90% serif;
    font-family:Geneva, Arial, Helvetica;
    color: #202020;
    background-color: #ff7271;
    text-shadow: -1px 1px #417cb8;
    border: none;
    margin-bottom: 5px;
}
.del {
    content: "";
    width: 20px;
    height: 22px;
    background: url(/smsinformsending/images/icons/im_actions.png?25) no-repeat 0px -252px;
    display: inline-block;
    padding-left: 15px;
    opacity: 0.7;
    vertical-align: middle;
}
.submit {
    font: 90% serif;
    font-family:Geneva, Arial, Helvetica;
    color: #202020;
    background-color: #bdc5c8;
    text-shadow: -1px 1px #417cb8;
    border: none;
    margin-bottom: 5px;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.files{
    margin-block-start: 15px;
}

#sidebar-right {
    float: right;
    max-width: 45%;
    min-width: 40%;
    font-size: 14px;
    margin-right: 15px;
    min-width: 400px;
}
/*
li{
    padding: 0 10px 5px;
    border: 0;
    border-radius: 3px;
    background: #f3e9e1;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    max-width: 45%;
    margin-left: 7%;
    list-style-type:none;
    border-bottom:2px solid #bdada6;
}
*/
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f3e9e1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family:Geneva, Arial, Helvetica, sans-serif;
}

.dropdown a:hover {
    background-color: #ddd;
}

.show {
    display: block;
}

.overlay{
    background:#9d9d9d;
    opacity: 0.5;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
}

.box{
    position:fixed;
    top:-400px;
    left:35%;
    right:35%;
    background-color:#f0ecea;
    color:#7F7F7F;
    padding:20px;
    border:2px solid #ccc;
    -moz-border-radius: 20px;
    -webkit-border-radius:20px;
    -khtml-border-radius:20px;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    z-index:101;
    min-width: min-content;
}

a.boxclose{
    float:right;
    width:20px;
    height:20px;
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAIAAAAC64paAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAPkSURBVDhPdVRdTBxVFJ6dnZ/dmdnd2SWwUheWhabA7rChUYwtkdgYTYyKibYvPvniU41tLTZIka5Qi9IKpU1fjA9Vm1SNMSbGF5+UBWwFDd3ya0u7LMWyLbB/88edYcazOw3aJn5Pc+893z13zvedYyuklzAMMzHMZposy2wZWHzy2szM9M3FJUWR4Yim6VBNUBDCz7Q0O2hKLIjFYJsNjopki8l5+V/HJ7786htZkRnGSZEkRAAMw9A0XVEUkqL2v9b+8gv7xGzW4pfIpunyBwaHzo6PXeW9HosGFz8E00Sals3lwuHIh7EPpPSyYbPhsOvi+bPnL4yN/hYIPB6NNCJNRwg94JSg67okq0K4oSZYMz83eyLWx/JeeKy9r6dz4trc5cvfAjPWdfTZ59qExvrR8d8NY8tut1vMTaR1HD3Y/sqL+/a2/JmYXVhYYN1uoWEnjhPk5xcvlXn5HZV+b0VZPn2v5rHykz2dkqwAbcswNjK5nq73InXBfDpNskxtKOjhPd99/4OqIvzK1LQkigRJzv+1eD0x63a7gObjHBcG+5VNlM3lhwb6qv0+sSBxHHv7dmrijymaojZVFJ+csrftbV1eWaEoCmoUH7va1Bwt5z2Kusk5qaggtD79ZG1VpSwrDopal9TeU2egRgRB2O24aRp2Idqsqipegh3Hf/zp59bWPWVetyyrPrfL5y1exDhpSTMOdRynSALSQCFAjnxBxBFSt4WBCpX5+GPdvdfnboJgSNc1pJEEsbSSfqfjOMcyJElakZCpmNJaPIJHdAZVHnw9DJymHGASa7Gl6+sb2YH+mFC/EyxBEQTk13S9OlB57kyfKMmaplmRYDuaduB1oSrLEkU9Ne2TUz2VvFuSJMZBp1bXbiRTLpZRZJUliMGBXnjSdnBtbTW+q6EePADJwVjvHj5Yu6NCVhRogDzSTp4e/uj0uZX7G2B1FaFyF/v+scNm8SdMSZKFcATfszvKcpyuaQ276pqExnxeZBnnhqy+faTLQZM87znSeSK5es/l4kRRCoWCLU80byIErdb21G58S0dvvfnGWib799105v6a21+RTK93xz6GK0BPqKqP5/v6P03cuOX2+zVRvJVcyuXyB15/laZJW2E1yfH88GdfjPwyUlVVFQoGEjPzuA2z9LRQsjdqborcuZteTqUaI+FY5yExk/u3JYeGz4+OjPp8XhDz/1oyk80LTeFYT7eUvgMtuT0MDI73xq9MXrz0tSLJTifYEQxbRGkYaLKiws6B/e0vPV8aBlA3wH/HEMMyhonFJxKz09OLySRUCI6cTmcoWA0JYQzRJAmb1hjBMOwfm7H/WkcDCt4AAAAASUVORK5CYII=');
    margin-top:-14px;
    margin-right:-14px;
    cursor:pointer;
}

.box h1{
    border-bottom: 1px dashed #7F7F7F;
    margin:-20px -20px 0px -20px;
    padding:10px;
    background-color: #f3e9e1;
    color: #623b2a;
    -moz-border-radius:20px 20px 0px 0px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-left-radius: 20px;
    -khtml-border-top-right-radius: 20px;
}

.exit{
    cursor: pointer;
}

.doc{
    margin-left: 5px;
    max-width: 100%;
    cursor: pointer;
    font: 100% serif;
    font-family:Geneva, Arial, Helvetica;
    color: #623b2a;
}

#ul.doc li{
    max-width: 80%;
    min-width: 50%;
}

.Gender {
    font: 120% serif;
    font-family:Geneva, Arial, Helvetica;
    background: #ffffff;
    width: 130px;
    padding: 0 10px;
    height: 30px;
    border: 1px solid rgba(0,0,0,.11);
}

.file {
    width:51px;
    height: 51px;
    cursor: pointer;
    background: url('data:image/png;base64,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');
    margin-left: 10%;
}

.add
{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px dashed grey;
    margin: 5px 0;
}


.add:hover
{
    cursor: pointer;
    background-color: #ed674b;
    color: #fff;
}

.adduser
{
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px dashed grey;
    margin: 5px 0;
}

.adduser:hover
{
    cursor: pointer;
    background-color: #ed674b;
    color: #fff;
}

/* РґР»СЏ СЃРѕРѕР±С‰РµРЅРёСЏ РїРѕР»СЊР·РѕРІР°С‚РµР»СЋ */
#dialogoverlay {
    display: none;
    opacity: .7;
    position: fixed;
    top: 0px;
    left: 0px;
    background: #FFF;
    width: 100%;
    z-index: 10;
}

#dialogbox {
    display: none;
    position: fixed;
    background: #bdada6;
    border-radius: 3px;
    width: 600px;
    z-index:102;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .12), 0 1px 1px rgba(0, 0, 0, .24);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .12), 0 1px 1px rgba(0, 0, 0, .24);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .12), 0 1px 1px rgba(0, 0, 0, .24);
}

#dialogbox>div {
    background: #FFF;
    margin: 8px;
}

#dialogbox>div>#dialogboxhead {
    background: #e4dad2;
  font-size: 15px;
    padding: 7px;
    height: 30px;
    color: #7f7f7f;
}

#dialogbox>div>#dialogboxbody {
    background:#FFFFFF;
    padding: 30px 10px 10px 30px;
    color: #623b2a;
    font-size:20px;
    font-family:Geneva, Arial, Helvetica, sans-serif;
}

#dialogbox>div>#dialogboxfoot {

    background:#FFFFFF;
    padding: 10px 0px 10px 0px;
    text-align: center;
}

/****РґР»СЏ СЃРѕРѕР±С‰РµРЅРёСЏ РїРѕР»СЊР·РѕРІР°С‚РµР»СЋ ****/
.form__error {
    color: red;
    font-size: 12px;
    display: none;
}


.block-left{
    width:30%;
    float:left;
}

.block-right{
    width:30%;
    float:right;
}